.lobibox-notify-wrapper.right{ left:0 !important; right:auto !important;}
.lobibox-notify .lobibox-notify-title{ font-size: 16px !important;}
.lobibox-notify .lobibox-notify-msg{ font-size: 13px !important; color: rgba(255,255,255,0.8);}
.lobibox-notify .lobibox-notify-icon > div .icon-el{ font-size: 30px !important;}
.lobibox-notify{ min-height: 65px !important; }
.lobibox-notify .lobibox-close{ top: 35% !important;}
.bottom{ border: none !important;}